std::logical_and< _Tp > Struct Template Reference
Utilities » Function Objects » Boolean Operations Classes

## Public Member Functions

_GLIBCXX14_CONSTEXPR bool | operator() (const _Tp &__x, const _Tp &__y) const

## Detailed Description

### template<typename _Tp>
struct std::logical_and< _Tp >

One of the Boolean operations functors.

Definition at line 513 of file stl_function.h.

The documentation for this struct was generated from the following file:

- stl_function.h